<?php

use WpBookingPro\Factory;

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);
?>
<textarea  class="<?php esc_attr_e($class); ?>" name="<?php esc_attr_e($name); ?>" placeholder="<?php echo (esc_attr($hint))?>" ><?php esc_html_e($value); ?></textarea>
<?php
$doc = Factory::getDocument();
$doc->addLessStyleSheet('frontend/app/layouts/WooBooking/form/field/textarea/textarea.less');
?>